Chrome Sync Audit Activity Events
Stay organized with collections
Save and categorize content based on your preferences.
This document lists the events and parameters for
various types of
Chrome Sync Audit activity events. You can retrieve these events by
calling Activities.list()
with applicationName=chrome_sync.
User has added or deleted a sync entity that belongs to a certain sync data type
Every entity belongs to a data type, for example bookmark is a data type and entity is one bookmark.
Events of this type are returned with type=generic_data_type.
User added sync entity
| Event details |
| Event name |
add_data |
| Parameters |
data_type_name |
string
Data type represents all data for a feature, for example bookmark. Data types are fully isolated from each other.
|
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=add_data&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has added a sync entity that belongs to a certain sync data type
|
User deleted sync entity
| Event details |
| Event name |
delete_data |
| Parameters |
data_type_name |
string
Data type represents all data for a feature, for example bookmark. Data types are fully isolated from each other.
|
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_data&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has deleted a sync entity that belongs to a certain sync data type
|
User performed a specific facing action related to sync
User has performed an action related to Chrome sync, for example user used a new chrome client, opt in to sync, change encryption settings or selected to clear data.
Events of this type are returned with type=user_facing_action.
User added a saved tab group
| Event details |
| Event name |
add_saved_tab_group |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=add_saved_tab_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} added a saved tab group
|
User added a shared tab group
| Event details |
| Event name |
add_shared_tab_group |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=add_shared_tab_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} added a shared tab group
|
User added a tab to a saved tab group
| Event details |
| Event name |
add_saved_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=add_saved_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} added a tab to a saved tab group
|
User added a tab to a shared tab group
| Event details |
| Event name |
add_shared_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=add_shared_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} added a tab to a shared tab group
|
User changed encryption settings
| Event details |
| Event name |
encryption_settings_change |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=encryption_settings_change&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has changed encryption settings
|
User deleted a saved tab group
| Event details |
| Event name |
delete_saved_tab_group |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_saved_tab_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} deleted a saved tab group
|
User deleted a saved tab or a saved tab group
| Event details |
| Event name |
delete_saved_tab_or_group |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_saved_tab_or_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} deleted a saved tab or a saved tab group
|
User deleted a shared tab group
| Event details |
| Event name |
delete_shared_tab_group |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_shared_tab_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} deleted a shared tab group
|
User deleted a tab from a saved tab group
| Event details |
| Event name |
delete_saved_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_saved_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} deleted a tab from a saved tab group
|
User deleted a tab from a shared tab group
| Event details |
| Event name |
delete_shared_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=delete_shared_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} deleted a tab from a shared tab group
|
User is online with a new Chrome client
A user signed in to a new Chrome client. Chrome client is an instance of Chrome browser.
| Event details |
| Event name |
new_client |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=new_client&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} is online with a new Chrome client
|
User navigated to a tab in a saved tab group
| Event details |
| Event name |
update_saved_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=update_saved_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} navigated to a tab in a saved tab group
|
User navigated to a tab in a shared tab group
| Event details |
| Event name |
update_shared_tab |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=update_shared_tab&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} navigated to a tab in a shared tab group
|
User opted in to sync
| Event details |
| Event name |
opt_in |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=opt_in&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has opted in to sync
|
User requested to export their data from the Google Takeout service
| Event details |
| Event name |
export_takeout_data |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=export_takeout_data&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has requested to export their data from the Google Takeout service
|
User reused their Google password
User has reused their Google password on a non-GAIA site.
| Event details |
| Event name |
security_event |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=security_event&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has reused their Google password
|
User selected to clear data from https://chrome.google.com/sync
| Event details |
| Event name |
reset_sync |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=reset_sync&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has selected to clear data from https://chrome.google.com/sync
|
User signed out from a Chrome client
User signed out from Chrome client. Chrome client is an instance of Chrome browser.
| Event details |
| Event name |
sign_out |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=sign_out&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has signed out from a Chrome client
|
User used their Google password
| Event details |
| Event name |
user_event |
| Parameters |
platform_name |
string
Platform name stands for the platform of the device the request was issued, for example ChromeOS, Mac, Android.
|
|
| Sample request |
GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/chrome_sync?eventName=user_event&maxResults=10&access_token=YOUR_ACCESS_TOKEN
|
| Admin Console message format |
{actor} has used their Google password
|
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2026-07-08 UTC.
[null,null,["Last updated 2026-07-08 UTC."],[],[]]